Post by jest24 » Sat Jun 24, 2017 7:35 am

Hi so I'm getting a error after installing the new update. it shows up like this does anyone know why its occurring. Trying to figure it out by myself but don't know how.

Notice: Error: Could not load template /home/cuteterritory/public_html/catalog/view/theme/default/template/common/footertopleft.tpl! in /home/cuteterritory/public_html/system/library/template/php.php on line 23

Newbie

Posts

Joined
Sat Jun 17, 2017 12:13 pm

Post by imdevlper18 » Sat Jun 24, 2017 3:19 pm

Hello,

You can read your error. It clearly states the file not found:

Code: Select all

catalog/view/theme/default/template/common/footertopleft.tpl
You can check on this path above if file exists or not. It seems theme related issue.

Opencart Extensions | Professional opencart support | Support Ticket | support@cartbinder.com


User avatar
Active Member

Posts

Joined
Sun May 11, 2014 2:04 pm


Post by MrPhil » Sat Jun 24, 2017 10:38 pm

Is that an accurate copy-and-paste of the error message, or did you type it in? I'm suspicious about it for two reasons: the ! as part of the missing file's name, and the php.php as the name of the routine looking for that file. I don't have OC 1.5, so I can't check the code myself.

Active Member

Posts

Joined
Wed May 10, 2017 11:52 pm

Post by imdevlper18 » Sun Jun 25, 2017 3:20 pm

It is copy and paste of your error. It does not matter on which version you are.
If you want us to fix contact here: support@cartbinder.com

Opencart Extensions | Professional opencart support | Support Ticket | support@cartbinder.com


User avatar
Active Member

Posts

Joined
Sun May 11, 2014 2:04 pm

Who is online

Users browsing this forum: No registered users and 19 guests